#ifndef GAME_PLAYER_H
#define GAME_PLAYER_H

void game_player_init();
void game_player_update(bool* allow_input);
void game_player_set_camera();
void game_player_draw();

void game_player_get_center(sys_i32* x, sys_i32* y);

#endif // GAME_PLAYER_H